{
  "client_local": {
    "client_id": "client_local",
    "name": "Sistem Presensi Digital",
    "domain": "localhost",
    "aliases": [
      "127.0.0.1"
    ],
    "firebase_database_url": "",
    "status": "active"
  }
}